<template>
  <IntegralPage></IntegralPage>
</template>

<script setup>
defineOptions({ name: 'myWallet'})
import IntegralPage from '@/views/integral/pointsManagement'
import { useUserStore } from '@/store/user'

const store = useUserStore()
const updateAccountInfo = async () => {
  await store.getUserAccountInfo()
}
updateAccountInfo()

</script>

<style scoped lang="scss">

</style>
